在用或企图用edgy的小白鼠来投票

为当前最终发行版之前的所有版本提供支持

你现在是否已在使用或将要使用edgy

老夫已在使用edgy,性能卓越,谁与争锋?!
48
26%
继续观望,等你们把地雷踏光先……
94
51%
等我,我吃过饭就马上升级到edgy!
27
15%
我已经升级到edgy,可惜bug多多……
16
9%
 
总计票数: 185
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

在用或企图用edgy的小白鼠来投票

#1

帖子 hethe » 2006-07-16 21:24

你现在已在使用edgy还是准备继续观望?
edgy是否在你的电脑上稳定运行?
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
esperisto
帖子: 19
注册时间: 2005-12-21 15:59
系统: Ubuntu 12.04
来自: 中国四川
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 esperisto » 2006-07-19 16:44

dapper我还没装呢,整理下思路先
电脑里只有Linux

Powered by Ubuntu 12.04
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#3

帖子 hethe » 2006-07-20 15:29

嘿嘿,是哪个不怕死冲在前面的也在用edgy阿?留个言啥!而今就我们两个投第一个选项的票了,出来握个手先。
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
liketop
帖子: 13
注册时间: 2006-06-14 20:07
送出感谢: 0
接收感谢: 0

怎么投票

#4

帖子 liketop » 2006-07-20 16:25

看不到
tonytop
帖子: 32
注册时间: 2006-03-01 23:00
送出感谢: 0
接收感谢: 0

#5

帖子 tonytop » 2006-07-21 19:50

想做小白
请问怎么升级到edgy?
sudo apt-get update
sudo apt-get dist-upgrade?
就可以吗?

另:我现在用的是dapper
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#6

帖子 xep007 » 2006-07-21 23:07

从dapper升级上来了。发现
1、openoffice.org的菜单变成了英文,而且不能输入中文了。我用的是fcitx,在openoffice.org上无法打开fctix.
2、网页中的英文都AA了。
3、系统自带的gcc-4.1无法成功编译内核2.6.17.6。用gcc-4.0可以成功编译。
4、不管是安装nvidia-glx或者是用nvidia官方驱动8762驱动后,在FIREFOX的书签里和网页以及开始菜单的子菜单中有些文字无法显示,只有等鼠标扫过才能显示。如果用nv而不是nvidia来驱动刚无此问题。
上次由 xep007 在 2006-08-11 12:02,总共编辑 1 次。
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#7

帖子 xep007 » 2006-07-23 18:57

看来对32位的软件支持还不够好。等待进一步的升级。
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#8

帖子 drivel » 2006-07-24 15:38

等待第二个测试版本发布
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#9

帖子 catinsnow » 2006-07-24 23:50

基本现在只是同步了debian的包,计划改进的功能刚刚开始.但是也是若干bug.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
zhufigo
帖子: 23
注册时间: 2006-07-05 22:55
送出感谢: 0
接收感谢: 0

#10

帖子 zhufigo » 2006-08-05 2:06

只升了libc6 2.4 ,还算正常
昨天又升了几个跟桌面有关的库,结果一进桌面就cpu 100%,赶紧退了回来,但是samba又出问题了,死活不工作...先等等吧。
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#11

帖子 xep007 » 2006-08-10 11:46

有人用系统自带的gcc-4.1成功编译过内核的吗?
elliotte
帖子: 14
注册时间: 2006-08-09 5:30
送出感谢: 0
接收感谢: 0

#12

帖子 elliotte » 2006-08-10 14:37

正在下载,下完就装。
头像
huangjiahua
帖子: 3294
注册时间: 2005-03-30 0:27
送出感谢: 0
接收感谢: 1 次
联系:

#13

帖子 huangjiahua » 2006-08-18 22:56

在 Edgy 里, 一切还算正常

起先 locale 有些问题, 后来的更新可以了
跃过无数的时间断层,只为了在
jerometao
帖子: 128
注册时间: 2006-06-20 18:05
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 jerometao » 2006-08-19 8:15

我装edgy的ati驱动后直接黑屏
elives
帖子: 42
注册时间: 2005-07-18 2:38
送出感谢: 0
接收感谢: 0

#15

帖子 elives » 2006-08-27 0:17

从606升了一次,x没进去,硬盘iso没安装了,网络全新安装的,cn99的源,23点左右,120k+,现在一切都还好,像606一样用着,奇怪就是hda变成了sda(SCSI呵呵,软升级了),从fat32复制文件,慢(nautilus中那是相当慢那,Terminal正常),没认出显示器,自己改conf改好了,估计是内核的事,准备有时间从编译个.
啊,对了,usplash的画面也是相当难看啊
回复

回到 “老旧版本支持”